VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "ClassRF"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

Public WithEvents XLApp As Excel.Application
Attribute XLApp.VB_VarHelpID = -1

Private Sub XLApp_SheetSelectionChange(ByVal Sh As Object, ByVal Target As Range)

    On Error Resume Next

    formRef.tbxNameSelected.Text = "='[" & ActiveWorkbook.name & "]" & Target.parent.name & "'!" & _
                                     Target.Address(RowAbsolute:=True, ColumnAbsolute:=True)

    On Error GoTo 0

End Sub



